test_number: 3 #Based on tests outlined by Hahne et al., 2015
gap_junction: 1 #0 = no; 1 = yes
gap_weight: 5.
neurons_per_pop: 1 #This must be 1 for all tests except test number 4
simulation_time: 1000 #ms
delta_clock: 1
seed: 2261520
